.htc {
	font-family: "Comic Sans MS";
	font-size: 39px;
	font-weight: 800;
}
.guide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.ar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
